Subject: HFL Chat Audits
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Shagufa Anam <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 11 Feb 2022 06:03:52 -0700 (MST)

Hi Team, 

Please find the chat audit details for HFL : 

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
11:15 AM 
mahmoud hussein has joined. 
mahmoud hussein 
11:15 AM 
Hi, hope you are doing great. I have a subscription that I would like to cancel, I stopped using the blood pressure for a while and now I have about 4 extra bottles. How can I go about cancelling it ? thanks a lot 
11:15 AM 
Harry has joined. 
Harry 
11:16 AM 
Please allow me a moment to check this for you. 
mahmoud hussein 
11:16 AM 
perfect Thank you 
Harry 
11:19 AM 
As requested, we have canceled the auto-ship subscription on your behalf. You won't be receiving any future orders until further notice from your end. 
Is there anything else I can help you with today? 
mahmoud hussein 
11:20 AM 
Would I be able to get a confirmation email that the subscription has been cancelled ? 
Harry 
11:20 AM 
Sure 
Is there anything else I can help you with today? 
mahmoud hussein 
11:20 AM 
no thank you 
have a good one 
Harry 
11:20 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
11:20 AM 
Harry has left. 
11:21 AM 
mahmoud hussein has left. 

Chat Feedback : Chat was handled perfectly well and as per process guidelines. Responses were prompt and to the point. 

Chat transcript: 

Rating— 
Comment— 
Tags 
— 
6:27 PM 
Badrul Arief has joined. 
Badrul Arief6:27 PM 
why your website look not properly upload when i browse. not like before 
6:27 PM 
Shane has joined. 
Shane6:28 PM 
Please allow me a moment to check this for you. 
I see, can you try using a different browser such as chrome, firefox and please clear the cache as there is a possible data of the old is stored on the browser. 
Shane6:29 PM 
https://my.4hfl.com/ 
We usually recommend Chrome 
Shane6:32 PM 
Are we connected? 
Shane6:36 PM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
Have a great day ahead! 
6:36 PM 
Shane has left. 
7:01 PM 
Badrul Arief has left. 

Feedback : Chat was incomplete and the customer was unresponsive after the initial response. Please mention cache and cookies as well which needs to be cleared. 

Thanks and Regards, 
Amit